[Config]
MaxSounds=29
ErrorFlag=0
GlobalCommands=GPWS4_SoundStop
LvarStop=GPWS4_SoundStop

[Sounds]
Sound00=./sound/AirbusCallouts/Retard.wav,100
Sound01=./sound/AirbusCallouts/20.wav,100
Sound02=./sound/AirbusCallouts/30.wav,100
Sound03=./sound/AirbusCallouts/40.wav,100
Sound04=./sound/AirbusCallouts/50.wav,100
Sound05=./sound/AirbusCallouts/100.wav,100
Sound06=./sound/AirbusCallouts/200.wav,100
Sound07=./sound/AirbusCallouts/300.wav,100
Sound08=./sound/AirbusCallouts/400.wav,100
Sound09=./sound/AirbusCallouts/500.wav,100
Sound10=./sound/AirbusCallouts/1000.wav,100
Sound11=./sound/AirbusCallouts/2500.wav,100
Sound12=./sound/AirbusCallouts/Minimums.wav,100
Sound13=./sound/AirbusCallouts/ApproachingMinimums.wav,100


[LVars]
Lvar00=GPWS_Sound_10
Lvar01=GPWS_Sound_20
Lvar02=GPWS_Sound_30
Lvar03=GPWS_Sound_40
Lvar04=GPWS_Sound_50
Lvar05=GPWS_Sound_100
Lvar06=GPWS_Sound_200
Lvar07=GPWS_Sound_300
Lvar08=GPWS_Sound_400
Lvar09=GPWS_Sound_500
Lvar10=GPWS_Sound_1000
Lvar11=GPWS_Sound_2500
Lvar12=GPWS_Sound_M
Lvar13=GPWS_Sound_AM

